<?xml version='1.0' encoding='UTF-8'?>
<resources>
    <string name="installIncompatible">נראה כי חבילה זו אינה תואמת את מכשירך. האם ברצונך להתקין אותה בכל מקרה?</string>
    <string name="installDowngrade">הינך מנסה להנמיך את אפליקציה זו. פעולה שכזו עלולה לגרום לתפקוד לקוי ואף לאיבוד מידע. האם ברצונך לנסות להנמיך בכל מקרה?</string>
    <string name="version">גרסה</string>
    <string name="delete">מחק</string>
    <string name="enable_nfc_send">אפשר NFC Send…</string>
    <string name="cache_downloaded">הטמן חבילות</string>
    <string name="updates">עדכונים</string>
    <string name="other">אחר</string>

    <string name="update_interval">תדירות עדכון אוטומטי</string>
    <string name="automatic_scan_wifi">רק על גבי Wi-Fi</string>
    <string name="automatic_scan_wifi_on">עדכן רשימות אפליקציה אוטומטית רק על גבי Wi-Fi</string>
    <string name="notify">התראות עדכון</string>
    <string name="notify_on">הצג התראה כאשר עדכונים זמינים</string>
    <string name="update_history">היסטוריית עדכון</string>
    <string name="update_history_summ">ימים כדי להחשיב אפליקציות כחדשות או אחרונות: %s</string>
    <string name="system_installer">הרחבה מועדפת</string>
    <string name="system_installer_on">השתמש בהרחבת F-Droid מועדפת כדי להתקין, לעדכן, ולהסיר חבילות</string>
    <string name="uninstall_system">בטל התקנת או עדכן הרחבה מועדפת</string>
    <string name="uninstall_system_summary">פתח מסך פרטים של הרחבה מועדפת כדי לעדכנה/לבטל התקנתה</string>
    <string name="local_repo_name">שם המאגר המקומי שלך</string>
    <string name="local_repo_name_summary">הכותרת המעודכנת של המאגר המקומי שלך: %s</string>
    <string name="local_repo_https">השתמש בחיבור פרטי</string>
    <string name="local_repo_https_on">השתמש בחיבור //:HTTPS עבור מאגר מקומי</string>

    <string name="app_details">פרטי אפליקציה</string>
    <string name="no_such_app">לא נמצאה אפליקציה.</string>

    <string name="about_title">אודות F-Droid</string>
    <string name="about_site">אתר רשת</string>
    <string name="about_mail">דוא״ל</string>
    <string name="about_version">גרסה</string>
    <string name="app_installed">מותקנת</string>
    <string name="app_not_installed">לא מותקנת</string>
    <string name="app_inst_known_source">מותקנת (מתוך %s)</string>
    <string name="app_inst_unknown_source">מותקנת (מתוך מקור לא ידוע)</string>

    <string name="added_on">התווספה ב%s</string>

    <string name="ok">אישור</string>

    <string name="yes">כן</string>
    <string name="no">לא</string>
    <string name="repo_add_title">הוסף מאגר חדש</string>
    <string name="repo_add_add">הוסף</string>
    <string name="links">קישורים</string>

    <string name="cancel">ביטול</string>
    <string name="enable">אפשר</string>
    <string name="add_key">הוסף מפתח</string>
    <string name="overwrite">שכתב</string>

    <string name="tab_available_apps">זמינות</string>
    <string name="tab_updates">עדכונים</string>
    <string name="one_update_available">עדכון 1 זמין.</string>
    <string name="many_updates_available">%d עדכונים זמינים.</string>
    <string name="fdroid_updates_available">עדכוני F-Droid זמינים</string>
    <string name="update_notification_more">+%1$d עוד…</string>
    <string name="bluetooth_activity_not_found">לא נמצאה שיטת שליחה של Bluetooth, בחר אחת!</string>
    <string name="choose_bt_send">בחר שיטת שליחה של Bluetooth</string>
    <string name="send_via_bluetooth">שלח דרך Bluetooth</string>

    <string name="repo_add_url">כתובת מאגר</string>
    <string name="repo_add_fingerprint">טביעת אצבע (רשות)</string>
    <string name="repo_delete_to_overwrite">תחילה עליך למחוק את מאגר זה בטרם תעמוד לרשותך האפשרות להוסיף אחד עם מפתח אחר.</string>
    <string name="bad_fingerprint">טביעת אצבע רעה</string>
    <string name="invalid_url">אין זה URL תקין.</string>
    <string name="malformed_repo_uri">מתעלם מן URI מאגר פגום: %s</string>

    <string name="menu_update_repo">עדכן מאגרים</string>
    <string name="menu_manage">מאגרים</string>
    <string name="menu_send_apk_bt">שתף את F-Droid בעזרת Bluetooth</string>
    <string name="menu_about">אודות</string>
    <string name="menu_search">חפש</string>
    <string name="menu_add_repo">מאגר חדש</string>
    <string name="menu_launch">הרץ</string>
    <string name="menu_share">שתף</string>
    <string name="menu_install">התקן</string>
    <string name="menu_uninstall">בטל התקנה</string>
    <string name="menu_ignore_all">התעלם מכל העדכונים</string>
    <string name="menu_ignore_this">התעלם מעדכון זה</string>
    <string name="menu_website">אתר רשת</string>
    <string name="menu_issues">סוגיות</string>
    <string name="menu_changelog">יומן שינויים</string>
    <string name="menu_source">קוד מקור</string>
    <string name="menu_upgrade">שדרג</string>
    <string name="menu_donate">תרומות</string>

    <string name="details_installed">גרסה %s מותקנת</string>
    <string name="details_notinstalled">לא מותקנת</string>
    <string name="corrupt_download">הקובץ שהתקבל פגום.</string>
    <string name="antiadslist">אפליקציה זו מכילה פרסום</string>
    <string name="antitracklist">אפליקציה זו עוקבת ומדווחת על פעילותך</string>
    <string name="antinonfreeadlist">אפליקציה זו מקדמת תוספים לא-חופשיים</string>
    <string name="antinonfreenetlist">אפליקציה זו מקדמת שירותי רשת לא-חופשיים</string>
    <string name="antinonfreedeplist">אפליקציה זו תלויה באפליקציות לא-חופשיות אחרות</string>
    <string name="antiupstreamnonfreelist">קוד מקור upstream אינו חופשי לחלוטין</string>

    <string name="display">תצוגה</string>

    <string name="expert">מצב מומחה</string>
    <string name="expert_on">הצג מידע נוסף ואפשר הגדרות נוספות</string>

    <string name="search_hint">חפש אפליקציות</string>

    <string name="appcompatibility">תאימות אפליקציה</string>
    <string name="show_incompat_versions">גרסאות לא תואמות</string>
    <string name="show_incompat_versions_on">הצג גרסאות אפליקציה אשר לא תואמות עם המכשיר שלך</string>
    <string name="rooted">התעלם מן שורש</string>
    <string name="rooted_on">אל תאפיר אפליקציות אשר דורשות הרשאות שורש</string>
    <string name="ignoreTouch">התעלם ממסך מגע</string>
    <string name="ignoreTouch_on">תמיד הכלל אפליקציות אשר מצריכות מסך מגע</string>

    <string name="category_All">הכל</string>
    <string name="category_Whats_New">מה חדש</string>
    <string name="category_Recently_Updated">עודכנו לאחרונה</string>

    <string name="local_repo">מאגר מקומי</string>
    <string name="local_repo_running">F-Droid הינו מוכן להחליף</string>
    <string name="touch_to_configure_local_repo">גע כדי לצפות בפרטים ולהתיר לאחרים להחליף עם האפליקציות שלך.</string>
    <string name="deleting_repo">כעת מוחק מאגר נוכחי…</string>
    <string name="adding_apks_format">הוסף את %s למאגר…</string>
    <string name="writing_index_jar">כעת כותב קובץ אינדקס חתום (index.jar)…</string>
    <string name="failed_to_create_index">נכשל ליצור אינדקס מאגר!</string>
    <string name="linking_apks">כעת מקשר APK לתוך המאגר…</string>
    <string name="copying_icons">כעת מעתיק סמלי אפליקציה לתוך המאגר…</string>
    <string name="icon">סמל</string>
    <string name="next">הלאה</string>
    <string name="skip">דלג</string>
    <string name="proxy">פרוקסי</string>
    <string name="enable_proxy_title">אפשר פרוקסי HTTP</string>
    <string name="enable_proxy_summary">הגדר פרוקסי HTTP Proxy לכל בקשת רשת</string>
    <string name="proxy_host">מארח פרוקסי</string>
    <string name="proxy_host_summary">הגדר שם משתמש פרוקסי (דוגמא 127.0.0.1)</string>
    <string name="proxy_port">פורט פרוקסי</string>
    <string name="proxy_port_summary">הגדר מספר פורט פרוקסי (דוגמא 8118)</string>


    <string name="status_download">כעת מוריד\n%2$s / %3$s (%4$d%%) מתוך\n%1$s</string>
    <string name="update_notification_title">כעת מעדכן מאגרים</string>
    <string name="status_processing_xml_percent">כעת מעבד %2$s / %3$s (%4$d%%) מתוך %1$s</string>
    <string name="status_connecting_to_repo">כעת מתחבר אל\n%1$s</string>
    <string name="repos_unchanged">כל המאגרים הינם מעודכנים</string>
        <string name="all_other_repos_fine">כל שאר המאגרים לא יצרו שגיאות.</string>
        <string name="global_error_updating_repos">שגיאה במהלך עדכון: %s</string>
    <string name="no_permissions">אין הרשאות בשימוש.</string>
    <string name="no_handler_app">אין לך שום אפליקציה זמינה אשר מסוגלת להתמודד עם %s.</string>
    <string name="theme">ערכת עיצוב</string>
    <string name="unsigned">לא חתום</string>
    <string name="unverified">לא מאומת</string>
    <string name="repo_num_apps">מספר של אפליקציות</string>
    <string name="repo_description">תיאור</string>
    <string name="repo_last_update">עדכון אחרון</string>
    <string name="repo_name">שם</string>
    <string name="unknown">לא ידוע</string>
    <string name="repo_confirm_delete_title">למחוק מאגר?</string>
    <string name="repo_added">מאגר F-Droid שמור %1$s.</string>
    <string name="minsdk_or_later">%s או מאוחר יותר</string>
    <string name="up_to_maxsdk">עד %s</string>
    <string name="minsdk_up_to_maxsdk">%1$s עד %2$s</string>
    <string name="requires_features">מצריכה: %1$s</string>
    <string name="pref_language">שפה</string>
    <string name="pref_language_default">שגרתית של מערכת</string>

    <string name="app_icon">סמל אפליקציה</string>

    <string name="category_Development">פיתוח</string>
    <string name="category_Games">משחקים</string>
    <string name="category_Internet">אינטרנט</string>
    <string name="category_Multimedia">מולטימדיה</string>
    <string name="category_Navigation">ניווט</string>
    <string name="category_Phone_SMS">‏SMS וטלפון</string>
    <string name="category_Reading">קריאה</string>
    <string name="category_Science_Education">חינוך ומדע</string>
    <string name="category_Security">אבטחה</string>
    <string name="category_System">מערכת</string>
    <string name="empty_installed_app_list">אין אפליקציות מותקנות.\n\nאין אפליקציות מותקנות על מכשירך, אך אלו אינן זמינות מתוך F-Droid. זה אפשרי מפני שעליך לעדכן את המאגרים שלך, או שלמאגרים באמת אין את האפליקציות שלך זמינות.</string>
    <string name="empty_available_app_list">אין אפליקציות בתוך קטגוריה זו.\n\nנסה לבחור קטגוריה אחרת או לעדכן את המאגרים שלך כדי להשיג רשימה רעננה של אפליקציות.</string>
    <string name="empty_can_update_app_list">כל האפליקציות מעודכנות.\n\nברכותינו! כל האפליקציות שלך הינן מעודכנות (או שהמאגרים שלך אינם מעודכנים).</string>

    <string name="requesting_root_access_body">כעת מבקש גישת שורש…</string>
    <string name="root_access_denied_title">גישת שורש נאסרה</string>
    <string name="root_access_denied_body">או שמכשיר Android אינו מושרש או שאסרת גישת שורש עבור F-Droid.</string>
    <string name="install_error_unknown">נכשל להתקין בשל שגיאה לא מוכרת</string>
    <string name="uninstall_error_unknown">נכשל לבטל התקנה בשל שגיאה לא מוכרת</string>
    <string name="system_install_denied_title">הרשאות מערכת נאסרו</string>
    <string name="system_install_denied_body">אפשרות זו הינה זמינה רק כאשר F-Droid הינה מותקנת בתור אפליקציה מועדפת.</string>
    <string name="system_install_post_success">התקין בהצלחה הרחבת F-Droid מועדף</string>
    <string name="system_install_post_fail">התקנת הרחבת F-Droid מועדף נכשלה</string>
    <string name="system_install_post_success_message">הרחבת F-Droid מועדף הותקנה בהצלחה בתור אפליקציה מועדפת. דבר זה מתיר לאפליקציה F-Droid להתקין, לשדרג ולהסיר התקנת אפליקציות בכוחות עצמה.</string>
    <string name="system_install_post_fail_message">ההתקנה של הרחבת F-Droid מועדף נכשלה. שיטת ההתקנה אינה נתמכת על ידי כל הפצות Android, אנא פנה למערכת מעקב באגים של F-Droid לצורך מידע נוסף.</string>
    <string name="system_install_installing">כעת מתקין…</string>
    <string name="system_install_uninstalling">כעת מבטל התקנה…</string>
    <string name="system_install_question">האם ברצונך להתקין את הרחבת F-Droid מועדף?</string>
    <string name="system_install_warning_lollipop">האם ברצונך להתקין את F-Droid בתור אפליקציה מועדפת?\nפעולה זו לוקחת עד 10 שניות והמכשיר יאותחל לאחר מכן.<b>שום ממשק משתמש</b> לא מוצג והמכשיר יאותחל לאחר מכן.</string>
    <string name="system_uninstall">האם ברצונך לבטל את התקנת הרחבת F-Droid מועדף?</string>
    <string name="system_uninstall_button">בטל התקנה</string>

    <string name="swap_nfc_description">אם לחברך יש F-Droid וגם NFC פועלים געו יחד במכשירים שלכם.</string>
    <string name="swap_join_same_wifi">הצטרף לאותו Wi-Fi כמו חברך</string>
    <string name="swap_join_this_hotspot">עזור לחברך להצטרף לנקודה חמה</string>
    <string name="swap">החלף אפליקציות</string>
    <string name="swap_success">הֶחְלֵף הצליח!</string>
    <string name="swap_no_wifi_network">אין רשת עדיין</string>
    <string name="swap_active_hotspot">%1$s (נקודה חמה)</string>
    <string name="swap_view_available_networks">הקש כדי לפתוח רשתות זמינות</string>
    <string name="swap_switch_to_wifi">הקש כדי להחליף לרשת Wi-Fi</string>
    <string name="open_qr_code_scanner">פתח סורק QR</string>
    <string name="swap_welcome">ברוכים הבאים אל F-Droid!</string>
    <string name="swap_confirm_connect">האם ברצונך לקבל אפליקציות מתוך %1$s כעת?</string>
    <string name="swap_dont_show_again">אל תציג זאת שוב</string>
    <string name="swap_scan_or_type_url">אדם אחד צריך לסרוק את הקוד, או להקליד URL של המחליף האחר לתוך דפדפן.</string>

    <string name="install_confirm">האם ברצונך להתקין את אפליקציה זו?
            זו תקבל גישה אל:</string>
    <string name="newPerms">חדש</string>
    <string name="allPerms">הכל</string>
    <string name="perm_costs_money">זה עשוי לעלות לך כסף</string>
    <string name="uninstall_update_confirm">האם ברצונך להחליף את אפליקציה זו בגרסת היצרן?</string>
    <string name="uninstall_confirm">האם ברצונך לבטל את התקנת אפליקציה זו?</string>

    <string name="perms_new_perm_prefix">חדש: </string>
    <string name="perms_description_app">מסופקת על ידי %1$s.</string>
    <string name="downloading">כעת מוריד…</string>
<string name="app_name">F-Droid</string>

    <string name="app_incompatible">לא תואמת</string>
    <string name="back">אחורה</string>
    <string name="repo_searching_address">כעת מחפש מאגר F-Droid אצל\n%1$s</string>
    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">נקודה חמה</string>

    <string name="category_Connectivity">קישוריות</string>
    <string name="category_Graphics">גרפיקה</string>
    <string name="category_Money">כספים</string>
    <string name="category_Sports_Health">ספורט ובריאות</string>
    <string name="category_Theming">עיצוב</string>
    <string name="category_Time">זמן</string>
    <string name="category_Writing">כתיבה</string>

    <string name="swap_choose_apps">בחר אפליקציות</string>
    <string name="swap_scan_qr">סרוק קוד QR</string>
    <string name="swap_people_nearby">אנשים בקרבת מקום</string>
    <string name="swap_scanning_for_peers">כעת מחפש אחר אנשים בקרבת מקום…</string>
    <string name="swap_visible_bluetooth">נראה דרך Bluetooth</string>
    <string name="swap_setting_up_bluetooth">כעת מעלה Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">לא נראה דרך Bluetooth</string>
    <string name="swap_visible_wifi">נראה דרך Wi-Fi</string>
    <string name="swap_setting_up_wifi">כעת מעלה Wi-Fi…</string>
    <string name="swap_not_visible_wifi">לא נראה דרך Wi-Fi</string>
    <string name="swap_wifi_device_name">שם התקן</string>
    <string name="swap_connecting">כעת מתחבר</string>
    <string name="bluetooth_unavailable">‏Bluetooth לא זמין</string>
    <string name="loading">כעת טוען…</string>
    <string name="tap_to_install">הורדה הושלמה, הקש כדי להתקין</string>

    <string name="interval_never">אף פעם</string>
    <string name="interval_1h">מדי שעה</string>
    <string name="interval_4h">כל 4 שעות</string>
    <string name="interval_12h">כל 12 שעות</string>
    <string name="interval_1d">מדי יום</string>
    <string name="interval_1w">מדי שבוע</string>
    <string name="interval_2w">כל שבועיים</string>

    <string name="theme_light">בהיר</string>
    <string name="theme_dark">אפל</string>
<string name="unstable_updates">עדכונים לא יציבים</string>
    <string name="unstable_updates_summary">הצע עדכונים לגרסאות לא יציבות</string>
    <string name="about_source">קוד מקור</string>
    <string name="tab_installed_apps">מותקנות</string>
    <string name="swap_nfc_title">גע כדי להחליף</string>
    <string name="swap_nearby">הֶחְלֵף בקרבת מקום</string>
    <string name="swap_cant_find_peers">אינך יכול למצוא את מי שאתה מחפש?</string>
    <string name="swap_send_fdroid">שלח F-Droid</string>
    <string name="swap_confirm">אמת הֶחְלֵף</string>
    <string name="swap_qr_isnt_for_swap">קוד QR שסרקת לא נראה כמו קוד swap.</string>
    <string name="swap_cant_send_no_bluetooth">לא מסוגל לשלוח את F-Droid, בשל העובדה כי Bluetooth אינו זמין על מכשיר זה.</string>
    <string name="swap_not_enabled">הֶחְלֵף לא מאופשר</string>
    <string name="swap_not_enabled_description">בטרם ביצוע הֶחְלֵף, על מכשירך להיות נראה.</string>

    <string name="swap_intro">חבר והחלף אפליקציות עם אנשים בקרבתך.</string>
    <string name="swap_no_peers_nearby">לא היה ניתן למצוא אנשים בקרבת מקום כדי לבצע הֶחְלֵף עמם.</string>
    <string name="swap_connection_misc_error">אירעה שגיאה במהלך התחברות להתקן, נראה כי אנחנו לא יכולים לבצע הֶחְלֵף עמו.</string>
    <string name="SignatureMismatch">הגרסא החדשה הינה חתומה בעזרת מפתח אחר מזה הישן. כדי להתקין את הגרסא החדשה, על הישנה להיות מוסרת תחילה. אנא עשה זאת ונסה שוב. (לתשומת לבך ביטול התקנה יסיר כל מידע פנימי אשר מאוחסן על ידי האפליקציה)</string>
    <string name="repo_exists_add_fingerprint">מאגר זה כבר מותקן, זה יוסיף מידע מפתח חדש.</string>
    <string name="repo_exists_enable">מאגר זה כבר מותקן, אמת כי ברצונך לאפשרו שוב.</string>
    <string name="repo_exists_and_enabled">המאגר הנכנס הינו מותקן ומאופשר כבר.</string>
    <string name="repo_fingerprint">טביעת אצבע של מפתח החתימה (SHA-256)</string>
    <string name="unsigned_description">משמעות הדבר היא שלא היתה אפשרות לאמת את הרשימה של האפליקציות. עליך להיזהר מן אפליקציות אשר מורדות מתוך אינדקסים לא חתומים.</string>
    <string name="repo_not_yet_updated">מאגר זה לא נמצא בשימוש עדיין. עליך לאפשרו כדי לצפות לצפות באפליקציות אשר מאגר זה מציע.</string>
    <string name="repo_confirm_delete_body">מחיקת מאגר זה משמעה כי אפליקציות מתוכו לא יהיו זמינים עוד מתוך F-Droid.\n\nהערה: כל אפליקציות אשר הותקנו בעבר יישארו על המכשיר שלך.</string>
    <string name="repo_disabled_notification">נוטרל %1$s.\n\nעליך לאפשר שוב את מאגר זה כדי להתקין אפליקציות מתוכו.</string>
    <string name="not_on_same_wifi">המכשיר שלך אינו מצוי על גבי אותה רשת Wi-Fi כמו המאגר המקומי אשר הוספת עתה! נסה להצטרף לרשת זו: %s</string>
    <string name="swap_join_same_wifi_desc">כדי לבצע הֶחְלֵף באמצעות Wi-Fi, וודא כי אתה נמצא על גבי אותה רשת. אם אין לך גישה לאותה הרשת, אחד מכם יכול ליצור Wi-Fi Hotspot.</string>
    <string name="install_confirm_update">האם ברצונך להתקין עדכון לאפליקציה קיימת זו? המידע הקיים שלך לא יאבד. האפליקציה המעודכנת תקבל גישה אל:</string>
    <string name="install_confirm_update_system">האם ברצונך להתקין עדכון לאפליקציה מובנית (קרי, built-in)? המידע הקיים שלך לא יאבד. האפליקציה המעודכנת תקבל גישה אל:</string>
    <string name="install_confirm_update_no_perms">האם ברצונך להתקין עדכון לאפליקציה קיימת זו? המידע הקיים שלך לא יאבד. זו לא מצריכה שום גישה מיוחדת.</string>
    <string name="install_confirm_update_system_no_perms">האם ברצונך להתקין עדכון לאפליקציה מובנית (קרי, built-in)? המידע הקיים שלך לא יאבד. זו לא מצריכה שום גישה מיוחדת.</string>
    <string name="update_interval_zero">אין עדכוני רשימת אפליקציה אוטומטיים</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="download_error">הורדה לא צלחה</string>

    <string name="more">עוד</string>
    <string name="less">פחות</string>

    <string name="menu_settings">הגדרות</string>
    <string name="status_download_unknown_size">כעת מוריד\n%2$s מתוך\n%1$s</string>
    <string name="permissions">הרשאות</string>
    <string name="repo_details">מאגר</string>
    <string name="repo_url">כתובת</string>
    <string name="system_install_denied_signature">החתימה של ההרחבה הינה שגויה! אנא צור bug report!</string>
    <string name="system_install_button_install">התקן</string>
    <string name="system_install_button_open">פתח הרחבה</string>
    <string name="system_install_installing_rebooting">כעת מתקין ומאתחל…</string>
    <string name="system_install_warning">פעולה זו לוקחת עד 10 שניות.</string>
    <string name="theme_night">לילה</string>
<string name="system_install_denied_permissions">ההרשאות המיוחדות לא הוענקו להרחבה! אנא צור bug report!</string>
    <string name="login_title">נדרש אימות</string>
    <string name="login_name">שם משתמש</string>
    <string name="login_password">סיסמה</string>
    <string name="repo_edit_credentials">שנה סיסמה</string>
    <string name="about_license">רשיון</string>

    <string name="tab_installed_apps_count">מותקנות (%d)</string>
    <string name="tab_updates_count">עדכונים (%d)</string>
    <string name="status_inserting_apps">כעת שומר פרטי אפליקציה</string>
    <string name="repo_error_empty_username">נקה שם משתמש, פרטי התחברות לא שונו</string>

    <string name="by_author">מאת</string>
    <string name="menu_email">שלח דוא״ל למחבר</string>
    <string name="antinonfreeassetslist">אפליקציה זו מכילה נכסים לא חופשיים</string>

    <string name="empty_search_installed_app_list">אין אפליקציות מותקנות תואמות.</string>
    <string name="empty_search_available_app_list">אין אפליקציות תואמות זמינות.</string>
    <string name="empty_search_can_update_app_list">אין אפליקציות מותקנות תואמות לצורך עדכון.</string>

    <string name="crash_dialog_title">‏F-Droid קרסה</string>
    <string name="crash_dialog_text">אירעה שגיאה לא פצויה אשר אילצה את עצירת האפליקציה. האם ברצונך לדוור בדוא״ל את הפרטים כדי לעזור לפתור את הבעיה?</string>
    <string name="crash_dialog_comment_prompt">באפשרותך להוסיף מידע והערות נוספים כאן:</string>
<string name="repo_provider">מאגר: %s</string>

    <string name="useTor">שימוש ב־Tor</string>
    <string name="useTorSummary">אילוץ העברת תעבורת העבודה דרך Tor להגברת הפרטיות</string>
    <string name="swap_stopping_wifi">חיבור הרשת האלחוטי מופסק…</string>
    <string name="update_auto_download">הורד עדכונים אוטומטית</string>
    <string name="update_auto_download_summary">הורד את קבצי העדכון בתוך הרקע</string>
    <string name="tap_to_install_format">הקש כדי להתקין %s</string>
    <string name="tap_to_update_format">הקש כדי לעדכן %s</string>
    <string name="download_pending">כעת ממתין להתחיל להוריד…</string>

    <string name="downloading_apk">כעת מוריד %1$s</string>

    </resources>
